/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.13%; 
}

.span_1_of_3 {
	width: 32.26%; 
}

.hspan_3_of_3 {
	width: 100%; 
}

.hspan_2_of_3 {
	width: 66.6666%; 
}

.hspan_1_of_3 {
	width: 33.3333333333%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
	
	.hspan_3_of_3 {
		width: 100%; 
	}
	.hspan_2_of_3 {
		width: 100%; 
	}
	.hspan_1_of_3 {
		width: 100%;
	}
}